@import url(notosansjapanese.css);
@import url("https://use.typekit.net/dtn1txk.css");

body {
	font-family: 'Noto Sans Japanese', sans-serif;
	background: url('../images/city.png');
	background-repeat:repeat-x;
	background-position: -1px 49px;
	/*background-size: contain;*/ 
	/*padding-top: 50px;*/
}

.jumbotron {
 	 background:url('../images/city.png') center no-repeat; 
 	 background-size: contain;
	 height:0;
	 padding-top:56.25%;
 	 }

.city{
        background: url('../images/city.png') center no-repeat;
        background-size: contain;
	height:800px;
}

.nature{
        background-image:url('../images/nature.png');
        background-repeat:repeat-x;
        height: 545px;
	margin-top: -350px;
}

.universe{
        background-image:url('../images/universe.png') center no-repeat;
        background-size: contain;
        height: 0;
	padding-top:56.25%;
}

.form-inline .form-group{
	margin-bottom:10px;
}
#main{
	padding-top:100px;
	background-color:transparent;
}
canvas {
	position:fixed;
   	left:0px;
   	top:0px;
	z-index:-1;
}

h5{
	font-weight:bold;
	padding-top:10px;
}

.wide{
	padding:0;
	/*background-position: 0% 25%;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url("../pics/top.jpg");*/
	margin-bottom:100px;
	padding-top:20px;
}
.wide h1{
	margin:0;
	padding-top:20px;
	padding-bottom:30px;
}

.wide p{
}

.black{
	background-color:#efefed;
	color:black;
	opacity:0.9;
}
.clear{
	background-color:transparent;
}
.white{
	background-color:white;
	color:black;
}
.small{
	height:200px;
}

@media (max-width:900px){
	.small{
		height:50px;
	}
}
.row{
	background-color:white;
	margin-bottom:10px;
}
.top {
	background-image:url('../images/city.png');
        background-repeat:no-repeat;
	height:560px;
        /*background-color:black;
	margin-top:20px;*/
        
}

.titlerow{
        background-color:#FFFFFF;
        margin-bottom:20px;
	opacity:0.8;
}
.titletop {
        margin-top:30px;
        opacity:0.8;
	font-size:4.5em;
	font-weight:bold;
	line-height:0.9em;
}

.container{
	/*margin-bottom:100px;*/
	margin-bottom:0px;
	/*padding-bottom:20px;*/
	padding-bottom:0px;
}
.bottom{
	margin-bottom:0;
        background-image:url('../images/universe.png');
	height:260px;

}


.speakers li{
	float: left;
	margin-right:10px;
	display:block;
	height:180px;
	width:130px;
	overflow:hidden;
	position:relative;
	text-align:center;
}
.photo{
	display:block;
	height:130px;
	width:130px;
}


.mask{
	display:block;
	height:130px;
	width:130px;
	position:absolute;
	top:0px;
	left:0px;
	background: transparent url("https://www.sonycsl.co.jp/lib/img/project/mask_wt_s.png") no-repeat scroll 0px 0px;
}
.name{
	display:block;
	padding-top:3px;
}
.regis{
	text-align:center;
}
.right{
	text-align:right;
}
.invite-only{
	display:inline-block;
	margin:10px 20px 10px 20px;
	border: 3px double;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:20px;
	padding-left:20px;
	margin-top:10px;
}
.language{
	text-align:center;
	padding-top:12px;
	color:#fff
}
.language a{
	color:#fff;
}
.maintenance{
	color:#d00;
}
p.important{
	font-weight:bold;
	margin-bottom:2em;
}
.important{
	font-weight:bold;
}
h1 a{
	color:#fff;
}
h1 a:hover{
	color:#fff;
	text-decoration:none;
}
.input-group{
	width:400px;
}
.form-control-required::-moz-placeholder{
	color:#f99;
	opacity:1;
}

.form-control-required:-ms-input-placeholder{
	color:#f99;
}

.form-control-required::-webkit-input-placeholder{
	color:#f99;
}
.slight_down{
	padding-top:20px;
}
.center{
	text-align:center;
	font-size:40px;
}
.sony-header {
	background-color: #000;
	background: url(../images/SonyCSL_logo.png) no-repeat scroll 50%;
	background-size: 90px auto;
	display: block;
	width: 120px;
	height: 48px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.sony-header-inner {
	width: 100%;
	max-width: 1070px;
	margin: 0 auto;
}
.content {
	min-height: calc(100vh - 70px);
}
.sony-footer,
.push {
	background-color: #000;
	background-position: bottom;
	height:200px;
	margin-top:0px;
	text-align:right;
	padding-top:40px;
	pading-bottom:20px;
}
.sony-footercolor{
	font-size:1em;
	color:#FFF;
}
.sony-footer a {
	color:white;
	text-decoration:underline;
}
.sony-footer a:visited {
	color:white;
	text-decoration:underline;
}
/*
a:visited {
	color:white;
	text-decoration:underline;
}
*/

.sony-footercolor2{
	color:#FFF;
}

.30th-title {
	width:100%;
	max-width: 100%;
	height: auto;
}
.navbar-header {
	width:100%;
}
.navbar-brand {
	background: url("../images/SonyCSL_logo.png") no-repeat left center;
	background-size: cover;
	background-position: 0px 5px;
	height: 40px;
	width: 150px;
}
.language_selected {
	text-decoration: underline;
	color:#fff;
}
.Silver{
	background-color:#D3D3D3;
	color:black;
}
.Silverrow{
	background-color:#D3D3D3;
	margin-bottom:20px;
}
.no-padding-lr {
	padding-left: 0px;
	padding-right: 0px;
}
.width100 {
	width:100%;
}
.blackthick {
	background-color:black;
	height:2px;
}
.demonote {
	margin-bottom:2em;
}
.no-wrap {
	display:inline;
	margin-right:1em;
}
.lh2 {
	line-height:2em;
}
.mt1 {
	margin-top:1em;
}
.mt-2 {
	margin-top:-2em;
}
.mb1 {
	margin-bottom:1em;
}
.mb3 {
	margin-bottom:3em;
}
.mb5 {
	margin-bottom:5em;
}
.mb30px {
	margin-bottom:30px;
}
.pt10px {
	padding-top:10px;
}
.mlr5px {
	margin-left:5px;
	margin-right:5px;
}
.note {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	padding-left:1em;
	text-indent:-1em;
	font-size:0.9em;
	letter-spacing:0.08em;
}
.fs1_1em {
	font-size:1.1em;
}
.alert-success {
	padding-bottom:30px;
}
.scslButton {
	width:100px;
	font-size:1.125remx;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	text-align:center;
	padding:8px 0 10px;
	color:#333;
	border:1px solid #333;
	background-color:rgba(0, 0, 0, 0);
	border-radius: 0;
}
.scslButton2 {
	width:100px;
	font-size:1.125remx;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	text-align:center;
	padding:8px 0 10px;
	color:#ffffff;
	border:1px solid #333;
	background-color:#3A414A;
	border-radius: 0;
}
.scslButton3 {
	width:140px;
	font-size:1.125remx;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	text-align:center;
	padding:8px 0 10px;
	color:#ffffff;
	border:1px solid #ffffff;
	background-color:#3A414A;
	border-radius: 0;
}
.openhouse {
/*	display:inline-block; */
}
.padding0 {
	padding:0;
}
.titleoh2018 {
	font-size:0.5em;
	font-weight:bold;
}
.demo-titles {
	line-height: 2em;
	margin-bottom: 3em;
}
.demo-titles ul {
	padding-left: 1em;
}